uuid: 6b6ea0fb-cf5b-4f90-b4d6-1b01c0b8dc0c
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sbthickness
field_name: sbthickness
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
